* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
}

body {
    #background: #eeeeee;
    background: white;
    color: #444444;
    -webkit-font-smoothing: antialiased;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-weight: 400;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    text-rendering: optimizeLegibility;
}
.body_firstpage {
    background-color: #fafafb;
    background-image: url(detail_v2/img_091.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-attachment: fixed;
    background-size: cover;
}
header {
    #background-color: rgb(140, 193, 193);
    background-color: rgb(65, 65, 65);
    border-bottom: 1px solid rgba(0,0,0,.15);
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    text-align: left;
}

    header > div#logo {
        line-height: 70px;
        position: relative;
	font-size: 12px;
	margin-left: 12px;
    }
    
    header > .menuDown {
        box-shadow: 0 3px 5px rgba(0,0,0,.15);
    }
    
    header > .menuUp {
        box-shadow: none;
    }
    
        header > div#logo > h1 {
            color: white;
            font-weight: 300;
            text-transform: lowercase;
        }
        
        header > div#logo > div#navToggle {
            background-color: rgba(0,0,0,.15);
            position: absolute;
            right: 0;
            top: 0;
            -webkit-transition: 300ms all ease;
            transition: 300ms all ease;
        }
            
            header > div#logo > div#navToggle:hover {
                background-color: rgba(0,0,0,.1);
            }
            
            header > div#logo > div#navToggle > a {
                color: rgba(255,255,255,.85);
                display: block;
                font-size: 0.85em;
                font-weight: 600;
                padding: 0 2.5rem;
                text-decoration: none;
                -webkit-transition: 300ms all ease;
                transition: 300ms all ease;
            }
            
                header > div#logo > div#navToggle:hover > a {
                    color: rgba(255,255,255,1);
                }

    header > nav {
        background-color: white;
        display: none;
	-webkit-flex: 1;
        flex: 1;
        -webkit-transform: 300ms all ease;
        transform: 300ms all ease;
    }
    
        header nav > ul {
            list-style-type: none;
        }
            header nav > ul > li {
                border-bottom: 1px dotted rgba(0,0,0,.1);
                position: relative;
		margin-left: 6px;
		#text-align: center;
            }
            
                header nav > ul > li:last-of-type {
                    border-bottom: none;    
                }

                header nav > ul > li > a {
                    display: block;
                    color: rgb(181, 192, 209);
                    font-weight: 700;
                    padding: 0.75rem 0;
		    margin-left: 3px;
                    text-decoration: none;
		    -webkit-transition: 250ms all ease;
                    transition: 250ms all ease;
                }
                header nav > ul > li > a:visited {
                    color: rgb(181, 192, 209);
		}
                header nav > ul > li > a:link {
                    color: rgb(181, 192, 209);
		}
                    header nav > ul > li > a span.toggle {
                        background-color: rgba(0,0,0,.05);
                        border-radius: 3rem;
                        color: rgba(0,0,0,.25);
                        font-size: 0.75em;
                        font-weight: 500;
                        padding: 2px 8px;
                        text-transform: lowercase;    
                    }
                    
                    header nav > ul > li > a span.caret {
                        display: none;
                    }
                
                    header > nav > ul > li:hover > a {
                        color: rgb(65, 81, 97);  
                    }
                
            header > nav > ul > li > nav {
                background-color: rgb(240,240,240);
                border-radius: 1.5em;
                box-shadow: 0 2px 8px rgba(255,255,255,.6);
                display: none;
                overflow: hidden;
                position: absolute;
                right: 5%;
                width: 90%;
                z-index: 100;
            }
            
                header > nav > ul > li > nav > ul > li > a {
		    color: rgba(20,20,20,1);
                    background-color: rgba(255,255,255,.7);
		    -webkit-transition: 300ms all ease;
                    transition: 300ms all ease;
                }
                
                    header > nav > ul > li > nav > ul > li:hover > a {
                        background-color: rgba(255,255,255,.6);
                        color: rgba(8,8,8,1);
                    }
#parentbox {
    box-sizing: border-box;
    width: 320px;
    text-align: center;
    margin: 0 auto;
}
#parentbox_text {
    box-sizing: border-box;
    width: 280px;
    text-align: justify;
    margin: 0 auto;
}
#parentbox_cv {
    box-sizing: border-box;
    width: 280px;
    text-align: left;
    margin: 0 auto;
}
#parentbox_cv > h1 {
    font-size: large;
    margin-top:6mm;
    margin-bottom:0;
    border-bottom: solid medium black;
}
#parentbox_cv > H2 {
    font-size: large;
    margin-top:6mm;
    margin-bottom:2px;
    border-bottom: 1px solid #999999;
    }
#blank_box {
    height: 40px;
    #width: 900px;
    -webkit-flex: 1 100%;
    flex: 1 100%;
}
table {
    border: 0px;
}
td {
    #font-weight: normal;
    #font-family: serif;
    font-size: small;
    padding-bottom:2mm;
    text-align: left;
    vertical-align: top;
}
.cvde {
    #padding-left:2em;
    padding-right:3mm;
    width:3em;
}
.cvd { 
    #padding-left:2em;
    padding-right:3mm;
    padding-bottom:1mm;
    width:3em;
}
.cvi {
    padding-bottom:1mm;
    width: 400;
}
.cvie {
    width: 400;
}
.nrowbox {
    display: block;
    padding: 15px 15px;
    float: clear;
    text-align: center;
}
.dbox {
    float: left;
    display: block;
    padding: 5px 25px;
    text-align: center;
    padding: 15px 20px;
    border-width: 1px;
}
.hbox {
    float: left;
    display: block;
    padding: 5px 25px;
    text-align: center;
    padding: 15px 20px;
    border-width: 1px;
}
.hbox > img {
    width: 300px;
}
.wbox {
    float: left;
    display: block;
    padding: 5px 25px;
    text-align: center;
    padding: 15px 20px;
    border-width: 1px;
}
.wbox > img {
    width: 300px;
}
.box {
    float: center;
    display: block;
    padding: 15px 15px;
    text-align: center;
    !padding: 25px;
    border-width: 1px;
}
.box > img {
    display: block;
    margin: 0px auto;
}
.box > a {
    color: white;
    outline-width: 0px;
}
.box > a > img {
    outline-color: white;
    outline-style: solid;
    outline-width: 1px;
    #border-width: 1px;
    #border-style: double;
    padding: 4px;
}
.box > a > img:hover {
    outline-color: black;
}
.box > a > img:link {
    outline-color: white;
    outline-width: 0px;
}
.box > a > img:visited {
    outline-color: white;
    outline-width: 0px;
}
.box > a > img:active {
    outline-color: white;
    outline-width: 0px;
}
.box > h3 {
    font-size: medium;
}
.hoverbox {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    padding: 2px
}
.nohover {
    float: left;
    display: block;
    padding: 15px 15px;
    text-align: center;
    padding: 2px;
    border-style: solid;
    border-width: 1px;
    border-color: white;
    padding: 2px
}
.nohover:hover {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    padding: 2px
}
.textbox {
    float: left;
    display: block;
    padding: 15px 15px;
    text-align: left;
    #padding: 2px 2px 2px 98px;
    padding: 2px 2px 2px 15px;
    border-width: 1px;
    margin: 10px;
    width: 90%;
    font-size: smaller;
}
.textbox > h3 {
    font-size: medium;
}
.vbox {
    float: left;
    display: block;
    padding: 100px;
    text-align: center;
    padding: 2px;
    border-width: 1px;
    width: 100%;
    margin: 10px 10px 120px 10px;
}
#sidebar {
    float: left;
    width: 80px;
    margin: 20px;
    margin-top: 100px;
    !background: #CCCCCC;
    height: 100%;
    display: -webkit-flex;
    display: flex;
   !flex: 1;
    !position: relative;
}
#sidebar > ul {
    list-style-type: none;
}
#sidebar > ul > li {
    padding-bottom: 1em;
}    
#sidebar A:link, A:visited, A:active {
    color: #202020;
    text-decoration: none;
    #font-size: smaller;
}
#sidebar A:hover {
    color: black;
    text-decoration: none;
    #font-size: smaller;
}
#main_section {
    float: left;
    width: auto;
    margin-top: 100px;
    padding: 0px 25px;
    border: 0px solid white;
    display: -webkit-flex;
    display: flex;
    flex: 2;
}
#main_section > ul > li > img {
    max-width:100%;
}
#main_section > ul {
    list-style-type: none;
}
#main_section > ul > h4 > A:link, A:visited, A:active {
    text-decoration: none;
    color: #202020;
}
#main_section > ul > h4 > A:hover {
    text-decoration: none;
    color: black;
}
#main_footer {
    clear: both;
    text-align: left;
    padding: 20px;
    margin-top: 50px;
    border-top: 2px solid #999999;
}
#main_section > ul > h4 {
    font-weight: normal;
    margin-bottom: 2em;
}
.blank_img {
    border: 0px solid white;
}
#text_block {
    margin-left:35;
    width:280;
    margin-top:1.33em;
    text-align: left;
}
/* Medium screens */
@media all and (min-width: 594px) {
    header > div#logo > div#navToggle {
        display: none;    
    }
    
    header {
        background-color: white;
        -webkit-flex-direction: row;
        flex-direction: row;
        line-height: 90px;
        padding: 0 3rem;
        position: fixed;
        text-align: left;
        width: 100%;
    }
    
        header > div#logo {
            background-color: transparent;
            line-height: 90px;
	    font-size: 1em;
        }
    
            header > div#logo > h1 {
                color: rgb(65, 81, 97);
		font-size: 1.25em;
            }
            
    header > nav {
        background-color: transparent;
        display: block;
    }
    
        header > nav > ul {
	    display: -webkit-flex;
            display: flex;
            -webkit-flex-flow: row wrap;
            flex-flow: row wrap;
            -webkit-justify-content: flex-end;
            justify-content: flex-end;
        }
        
            header nav > ul > li {
                border-bottom: none;
            }
    
                header nav > ul > li > a {
                    padding: 0 0.5rem;
		    margin-left: 0px;
                }
                    
                    header nav > ul > li > a span.toggle {
                        display: none;    
                    }
                    
                    header nav > ul > li > a span.caret {
                        border-bottom: 4px solid transparent;
                        border-top: 4px solid rgba(0,0,0,.65);
                        border-right: 4px solid transparent;
                        border-left: 4px solid transparent;
                        border-radius: 1px;
                        content: "";
                        display: inline-block;
                        height: 0;
                        margin: 0 0 0 .25rem;
                        -webkit-transition: 250ms all ease;
                        transition: 250ms all ease;
                        width: 0;
                        vertical-align: middle;
                    }
                    
                        header nav > ul > li:hover > a span.caret {
                            border-top-color: rgb(140, 193, 193);
                            -webkit-transform: rotate(270deg); 
                            transform: rotate(270deg); 
                        }
    
    header > nav > ul > li:hover > nav {
        #background-color: rgb(51,51,51);
	#background-color: white;
        background-color: rgb(200,200,200);
        border-radius: .25em;
        box-shadow: 0 2px 8px rgba(68,68,68,.6);
        display: block;
        line-height: 3em;
        right: -50%;
        width: 196px;
    }
    #sidebar {
        width: 120px;
    }
    #parentbox {
	width: 1050px;
    }
    #parentbox_text {
	width: 1000px;
    }
    #parentbox_cv {
	width: 1000px;
    }
    #blank_box {
	height: 100px;
    }
    #text_block {
	width:900;
	text-align: justify;
    }
    .cvde {
	padding-right: 2em;
	width:7em;
    }
    .cvd {
	padding-right: 2em;
	width:7em;
    }
    .cvi {
	width: auto;
    }
    .cvie {
	width: auto;
    }
    .box {
	float: left;
    }
    .hbox > img {
	height: 600px;
	width: auto;
    }
    .wbox > img {
	width: 600px;
    }
}
@media all and (min-width: 800px) {
    header nav > ul > li > a {
        padding: 0 0.5rem;
    }
    header > div#logo > h1 {
	font-size: 2.0em;
    }
    .hbox > img {
	height: 680px;
	width: auto;
    }
    .wbox > img {
	width: 820px;
    }
}
